Publicités

CERTFR-2022-AVI-531 : Multiples vulnérabilités dans Apache HTTP Server (09 juin 2022)

De multiples vulnérabilités ont été découvertes dans Apache HTTP Server. Certaines d’entre elles permettent à un attaquant de provoquer un déni de service à distance, un contournement de la politique de sécurité et une atteinte à l’intégrité des données.

Publicités
Publicités
%d blogueurs aiment cette page :